<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>XSSFPatternFormatting (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="XSSFPatternFormatting (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XSSFPatternFormatting.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFOddHeader.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFPicture.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html" target="_top">Frames</a>
        </li>
        <li><a href="XSSFPatternFormatting.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xssf.usermodel</div>
    <h2 title="Class XSSFPatternFormatting" class="title">Class XSSFPatternFormatting</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.xssf.usermodel.XSSFPatternFormatting</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd><a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                           title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></dd>
                </dl>
                <hr>
                <br>
                <pre>public class <span class="typeNameLabel">XSSFPatternFormatting</span>
extends java.lang.Object
implements <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
              title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></pre>
                <dl>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Yegor Kozlov</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.ss.usermodel.PatternFormatting">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from interface&nbsp;org.apache.poi.ss.usermodel.<a
                                        href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                        title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#ALT_BARS">ALT_BARS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#BIG_SPOTS">BIG_SPOTS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#BRICKS">BRICKS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#DIAMONDS">DIAMONDS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#FINE_DOTS">FINE_DOTS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#LEAST_DOTS">LEAST_DOTS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#LESS_DOTS">LESS_DOTS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#NO_FILL">NO_FILL</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#SOLID_FOREGROUND">SOLID_FOREGROUND</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#SPARSE_DOTS">SPARSE_DOTS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#SQUARES">SQUARES</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#THICK_BACKWARD_DIAG">THICK_BACKWARD_DIAG</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#THICK_FORWARD_DIAG">THICK_FORWARD_DIAG</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#THICK_HORZ_BANDS">THICK_HORZ_BANDS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#THICK_VERT_BANDS">THICK_VERT_BANDS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#THIN_BACKWARD_DIAG">THIN_BACKWARD_DIAG</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#THIN_FORWARD_DIAG">THIN_FORWARD_DIAG</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#THIN_HORZ_BANDS">THIN_HORZ_BANDS</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#THIN_VERT_BANDS">THIN_VERT_BANDS</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#getFillBackgroundColor--">getFillBackgroundColor</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFColor.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#getFillBackgroundColorColor--">getFillBackgroundColorColor</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#getFillForegroundColor--">getFillForegroundColor</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFColor.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#getFillForegroundColorColor--">getFillForegroundColorColor</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>short</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#getFillPattern--">getFillPattern</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#setFillBackgroundColor-org.apache.poi.ss.usermodel.Color-">setFillBackgroundColor</a></span>(<a
                                        href="../../../../../org/apache/poi/ss/usermodel/Color.html"
                                        title="interface in org.apache.poi.ss.usermodel">Color</a>&nbsp;bg)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#setFillBackgroundColor-short-">setFillBackgroundColor</a></span>(short&nbsp;bg)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#setFillForegroundColor-org.apache.poi.ss.usermodel.Color-">setFillForegroundColor</a></span>(<a
                                        href="../../../../../org/apache/poi/ss/usermodel/Color.html"
                                        title="interface in org.apache.poi.ss.usermodel">Color</a>&nbsp;fg)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#setFillForegroundColor-short-">setFillForegroundColor</a></span>(short&nbsp;fg)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html#setFillPattern-short-">setFillPattern</a></span>(short&nbsp;fp)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getFillBackgroundColorColor--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getFillBackgroundColorColor</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/xssf/usermodel/XSSFColor.html"
                                                    title="class in org.apache.poi.xssf.usermodel">XSSFColor</a>&nbsp;getFillBackgroundColorColor()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#getFillBackgroundColorColor--">getFillBackgroundColorColor</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getFillForegroundColorColor--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getFillForegroundColorColor</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/xssf/usermodel/XSSFColor.html"
                                                    title="class in org.apache.poi.xssf.usermodel">XSSFColor</a>&nbsp;getFillForegroundColorColor()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#getFillForegroundColorColor--">getFillForegroundColorColor</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getFillPattern--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getFillPattern</h4>
                                <pre>public&nbsp;short&nbsp;getFillPattern()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#getFillPattern--">getFillPattern</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getFillBackgroundColor--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getFillBackgroundColor</h4>
                                <pre>public&nbsp;short&nbsp;getFillBackgroundColor()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#getFillBackgroundColor--">getFillBackgroundColor</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getFillForegroundColor--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getFillForegroundColor</h4>
                                <pre>public&nbsp;short&nbsp;getFillForegroundColor()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#getFillForegroundColor--">getFillForegroundColor</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFillBackgroundColor-org.apache.poi.ss.usermodel.Color-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFillBackgroundColor</h4>
                                <pre>public&nbsp;void&nbsp;setFillBackgroundColor(<a
                                        href="../../../../../org/apache/poi/ss/usermodel/Color.html"
                                        title="interface in org.apache.poi.ss.usermodel">Color</a>&nbsp;bg)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#setFillBackgroundColor-org.apache.poi.ss.usermodel.Color-">setFillBackgroundColor</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFillBackgroundColor-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFillBackgroundColor</h4>
                                <pre>public&nbsp;void&nbsp;setFillBackgroundColor(short&nbsp;bg)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#setFillBackgroundColor-short-">setFillBackgroundColor</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFillForegroundColor-org.apache.poi.ss.usermodel.Color-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFillForegroundColor</h4>
                                <pre>public&nbsp;void&nbsp;setFillForegroundColor(<a
                                        href="../../../../../org/apache/poi/ss/usermodel/Color.html"
                                        title="interface in org.apache.poi.ss.usermodel">Color</a>&nbsp;fg)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#setFillForegroundColor-org.apache.poi.ss.usermodel.Color-">setFillForegroundColor</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFillForegroundColor-short-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setFillForegroundColor</h4>
                                <pre>public&nbsp;void&nbsp;setFillForegroundColor(short&nbsp;fg)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#setFillForegroundColor-short-">setFillForegroundColor</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setFillPattern-short-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>setFillPattern</h4>
                                <pre>public&nbsp;void&nbsp;setFillPattern(short&nbsp;fp)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html#setFillPattern-short-">setFillPattern</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../org/apache/poi/ss/usermodel/PatternFormatting.html"
                                                title="interface in org.apache.poi.ss.usermodel">PatternFormatting</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XSSFPatternFormatting.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFOddHeader.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFPicture.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/usermodel/XSSFPatternFormatting.html" target="_top">Frames</a>
        </li>
        <li><a href="XSSFPatternFormatting.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
